Bug 79023 - outdated location in images/README
Summary: outdated location in images/README
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-04 17:00 UTC by Tammy Fox
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:52:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-12-04 17:00:14 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tammy Fox 2002-12-04 17:04:51 UTC
[Damn Bugzilla! I didn't want to post yet.]

In the images/README file, the following sentence is outdated:

Follow the instructions in the Red Hat Linux Installation Guide,
Chapter 2, section "Making Installation Diskettes" to create the
disks.

It should say:

To create the disks, follow the instructions in the Red Hat Linux Installation
Guide, Chapter 1, section "Making Installation Diskettes."


Comment 2 Michael Fulbright 2002-12-06 17:27:25 UTC
Done.

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 4 Brent Fox 2003-05-25 14:52:37 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.